## git-bug show

Display the details of a bug.

```
git-bug show [ID] [flags]
```

### Options

```
      --field string    Select field to display. Valid values are [author,authorEmail,createTime,lastEdit,humanId,id,labels,shortId,status,title,actors,participants]
  -f, --format string   Select the output formatting style. Valid values are [default,json,org-mode] (default "default")
  -h, --help            help for show
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

